» Ubuntu » Пакеты

Error

two or more packages specified (znc-perl lucid-backports)